/*
Theme Name: Cluff Child
Description: Child theme 
Author: Brian West & Tim Matthews
Author URI: https://www.leadsnearby.com     
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/******************** 
    HEADER STYLES 
********************/

.fusion-secondary-main-menu {
    display: none;
}
.fusion-header {
    display: none;
}
.fusion-logo {
    width: 100%;
}
.fusion-main-menu {
    overflow: visible !important
}
.fusion-logo-link {
    width: 28%;
}
.fusion-main-menu>ul>li>a {
    border-top: none !important;
}
.fusion-main-menu>ul>li>a:hover {
    border-bottom: 3px solid #e41c1a;
}

/* .fusion-header .fusion-row {height: 105px;} */

.header_stars h2 {
    font-size: 1.05em;
    text-align: center;
}
.fusion-header {
    border-bottom: 0 !important;
}
.fusion-header .fusion-logo {
    margin-top: 0 !important;
}
.header_stars img {
    width: 45%;
    display: block;
    margin: auto;
}
.header-phone {
    text-align: center;
    line-height: 1.25;
    position: relative;
    padding: 0 20px;
    font-weight: 800;
    color: #DD0011;
}
.header-phone::after {
    content: "";
    position: absolute;
    border-right: 1px black solid;
    left: 100%;
    padding-top: 17px;
    padding-bottom: 17px;
    bottom: calc((100% - 34px) / 2);
}
.fusion-header-content-3-wrapper {
    text-align: center;
    line-height: 0.5;
    position: relative;
    font-weight: 800;
}
.header-phone h3 {
    color: #DD0011;
}
.phone-num {
    color: #1155CC;
    font-weight: 600;
}
#header-btn {
    border-style: solid;
    border-color: #023663;
    border-width: 4px;
    border-radius: 45px;
    padding: 2px 2px 2px 2px;
    line-height: 1;
}
#header-btn a {
    color: #fff;
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 1px;
    padding-bottom: 1px;
    border-radius: 35px;
}
#header-btn:nth-child(2) {
    margin-left: 37%;
}
#header-btn:nth-child(1) {
    margin-left: 10%;
}
#header-btn p {
    margin-top: 15px;
    margin-bottom: 15px;
}
#phone-btn {
    background: #e41c1a;
    width: 215px;
    display: block;
}
#phone-btn:hover {
    background: #c61515
}
#contact-btn {
    background: #0381c5;
    height: 57px;
    width: 215px;
    display: block;
    text-transform: capitalize;
}
#contact-btn:hover {
    background: #0362aa;
}
#contact-btn p {
    margin-top: 17px;
    margin-bottom: 10px;
    float: right;
    font-weight: normal;
    margin-right: 5px;
}
#contact-btn img {
    height: auto;
    width: 37px;
    margin-top: 12px;
    margin-right: 4px;
}
.fusion-header-banner {
    display: inline-flex;
}
#header-btn-mobile {
    border-style: solid;
    border-color: #023663;
    border-width: 4px;
    border-radius: 45px;
    padding: 2px 2px 2px 2px;
    line-height: 1;
    width: 180px;
    height: 59px;
    margin-left: 8px;
}
#header-btn-mobile a {
    color: #fff;
    /* font-size: 22px; */
    padding-left: 0px;
    padding-right: 7px;
    padding-top: 1px;
    padding-bottom: 1px;
    border-radius: 35px;
    font-size: 16px;
}
#phone-btn-mobile {
    background: #e41c1a;
    width: 193px;
    display: block;
}
#header-btn-mobile p {
    margin-top: 14px;
    margin-bottom: 14px;
}
#contact-btn-mobile {
    background: #0381c5;
    height: 47px;
    /* width: 250px; */
    display: block;
    text-transform: capitalize;
}
#contact-btn-mobile img {
    height: auto;
    width: 36px;
    margin-top: 9px;
    margin-right: 0px;
}
#contact-btn-mobile p {
    /* margin-top: 15px; */
    /* margin-bottom: 3px; */
    float: right;
    font-weight: normal;
}
img.fusion-standard-logo.fusion-logo-2x {
    width: 70%;
    margin-left: 15%;
}

/***********************
    HOME PAGE STYLES
*************************/
.fusion-fullwidth.fusion-blend-mode, .fusion-fullwidth.fusion-blend-mode .fullwidth-faded {
    background-blend-mode: normal !important;
}
#home_form_wrapper .fusion-layout-column {
    margin-left: -14px !important;
    text-align: center;
}
#home_main_banner {
    -o-background-size: cover !important;
}
.home_main_banner_mobile {
    background-position: center -32px;
}
.home #main p {
    line-height: 2em;
}
.content-boxes {
    text-align: center;
}
.fa-chevron-right {
    font-size: 1.5em !important;
    margin-top: -9px !important;
}
#home_main_banner .fusion-column-wrapper {
    margin-top: 10%;
    height: 260px
}
#home_main_banner>div>div>div>div.fusion-builder-row.fusion-builder-row-inner.fusion-row {
    margin-top: 25%;
}
.banner_boxes {
    margin-bottom: 0 !important;
}
.banner_boxes .content-container {
    padding: 0 24px;
    z-index: 50000;
}
.banner_boxes .content-box-heading {
    font-weight: 500 !important;
}
.banner_boxes p {
    line-height: 1.5em !important;
}
#home_main_banner .fusion-content-boxes .content-container {
    margin-bottom: 29px !important;
}
#home_main_banner .content-box-column {
    margin-bottom: 0 !important;
    font-size: .9em;
}
#home_main_banner h1 {
    line-height: 70%;
    font-weight: 600;
    color: #111;
    text-align: center;
    transform: translateY(100px);
    text-shadow: 1px 1px #fff;
}
#home_main_banner h2 {
    text-align: center;
    margin-top: -23px;
    transform: translateY(100px);
    text-shadow: 1px 1px #fff;
}
#home_main_banner:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 12%;
    left: 0;
    bottom: 0;
    background-color: white;
    border-top: 1px #888 solid;
}
#home-box svg {
    width: 26%;
    position: absolute;
    bottom: 71%;
    left: 37%;
    z-index: 500;
    text-align: center;
}
#home-box .fusion-imageframe {
    display: block;
    width: 26%;
    /* margin: 0 auto; */
    margin-bottom: 0px;
    /* overflow: hidden; */
    position: absolute;
    left: 37%;
    bottom: 74%;
}
#home_main_banner .content-boxes-icon-on-top .col {
    padding-top: 20%;
}
#bn_box_center .content-box-heading {
    padding-top: 20% !important;
}
.banner_buttons {
    border: 1px solid #fff !important;
}
#home_form_wrapper {
    padding-bottom: 0 !important;
}
.home_form_wrapper {
    font-size: 1.98em;
}
#home_below_fold_wrapper .fusion-builder-row .fusion-builder-row-inner .fusion-row {
    background-color: #1155CC;
}
#home_below_fold_wrapper .gform_wrapper {
    margin: 0 !important;
}
.home_form_wrapper, .home_form_wrapper a {
    color: #FFF !important;
}
#post-17>div>div:nth-child(3)>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#home_form_wrapper>div>div.fusion-layout-column.fusion_builder_column.fusion_builder_column_2_3.fusion-two-third.fusion-column-last.\32 _3 {
    margin-left: -4% !important;
}
#post-17>div>div:nth-child(3)>div>div.fusion-layout-column.fusion_builder_column.fusion_builder_column_2_3.fusion-two-third.fusion-column-last.\32 _3 {
    margin-bottom: 0 !important;
}
#post-17>div>div:nth-child(3)>div>div.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.fusion-column-first.\31 _3 {
    margin-bottom: 0 !important;
}
.home .medium {
    height: 40px !important;
    width: 100% !important;
    font-size: .9em !important;
}
#home_badge_container .fusion-builder-row {
    padding-left: calc((100% - 1700px) / 2)!important;
    padding-top: 1% !important;
}
#home_content_container h2 {
    margin-bottom: 10px;
    margin-top: 15px;
}
#home_content_container .fusion-li-item {
    margin-bottom: 22px;
}
#why_choose_us {
    padding: 0 25px;
}
#home_content_container>div>div:nth-child(4)>div>p {
    background-color: #333;
    padding: 13px 0;
    color: #FFF;
}
#home_reviews_box .nn-reviews {
    padding: 30px;
}
.home_reviews {
    background-color: #333;
    color: #FFF;
    padding: 13px 0;
}
#home_reviews_box .fusion-column-wrapper {
    height: 420px;
}
#home_reviews_box .fusion-post-content blockquote :last-child {
    padding: 0 30px;
}
.testimonial-pagination {
    display: none;
}
#home_reviews_box>div>div.fusion-testimonials.clean.fusion-testimonials-1>div.reviews>div.review.avatar-image.active-testimonial>blockquote>q>p {
    line-height: 1.6em;
    text-align: left;
    padding: 0 40px;
    font-style: normal;
}
#home_reviews_box .cheveron_button {
    margin-top: 4%;
}
.home .fa-map-marker {
    line-height: 0 !important;
}
#service_area_container .content-box-column {
    margin-bottom: 1px;
}
#service_area_container h2 {
    margin-bottom: 10px;
    margin-top: 15px;
}
#service_area_container .fusion-content-boxes {
    margin-bottom: 20px !important;
}
#service_area_container .parallax-inner {
    background-size: 80% !important;
}
#home-description {
    margin-right: 2% !important;
}
#home-why-us a {
    text-decoration: none;
    color: #0381c5;
}
#home-why-us p {
    margin-bottom: 5px;
}
#home-why-us::before {
    content: "";
    display: inline-block;
    width: 940px;
    height: 110%;
    background-position: bottom left;
    background-image: url(https://cluffmechanical.com/wp-content/uploads/cluff-tech-watermark-1.svg);
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
    left: 15px;
    opacity: 0.5;
}
#home-why-us svg {
    width: 12%;
    display: block;
    margin: 0 auto;
    padding-top: 0;
    margin-top: -17px;
}
#home_service_button {
    margin-top: 35px;
    margin-bottom: 25px;
    width: auto;
    background: #e41c1a;
    border-width: 0px;
    border-color: #ffffff;
    color: #ffffff !important;
}
#home-service-area {
    background: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)), url(https://cluffmechanical.com/wp-content/uploads/img-truck-1600x800.jpg);
    border-top-width: 3px;
    border-bottom-width: 3px;
    border-color: #023663;
    border-top-style: solid;
    border-bottom-style: solid;
    background-position: top left, 377px !important;
    background-size: 50% 6000px, contain;
}
#home-service-area .fusion-checklist:first-child {
    padding-left: 17%;
}
#social_links-widget-2 {
    margin-top: 89px;
}
.fusion-content-boxes .heading {
    margin-bottom: -23px !important;
}
#bn_box_left h3 {
    color: #fff
}
#bn_box_center h3 {
    color: #fff
}
#bn_box_right h3 {
    color: #fff
}
#gform_1 li div {
    margin-right: 5px;
}

/**************************
      FOOTER STYLES 
**************************/
.fusion-footer #home_service_button {
    margin-bottom: 25px !important;
}
.footer_contact img {
    width: 29%;
}
#text-2 .textwidget {
    text-align: center;
    color: #fff;
}
#text-2 .textwidget .phone-num {
    font-size: 1.5em;
    color: #DD0011;
    line-height: 2.5em;
}
#menu-footer-menu {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}
#menu-footer-menu li {
    flex-basis: 30%;
}
#menu-footer-menu li:first-child {
    padding: 10px 10px 10px 12px;
}
.fusion-footer-widget-column {
    margin-bottom: 20px;
}
.widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin: 0 3.5px 10px;
    border-radius: 35px !important;
}
.fusion-footer-widget-area {
    background: #363839 url(https://cluffmechanical.com/wp-content/uploads/svg-cluff-burst.svg);
    padding-bottom: 40px;
    background-position: center bottom -104px;
    background-repeat: no-repeat;
    background-size: 77%;
    position: relative;
}
#footer-logo {
    width: 65%;
    margin-bottom: 33px;
}
#text-9 {
    line-height: 1.8
}
.cluff-badges {
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 30px;
    width: 23.33%;
}
/********************
    GLOBAL STYLES
*********************/

.fusion-page-title-bar {
    background-size: 65%;
}
.gform_button {
    background-color: #0381c5 !important;
    border: 1px solid #fff !important;
}
.gform_button:hover {
    background-color: #c61515 !important;
}
#gform_submit_button_3:hover {
    background-color: #0362aa !important;
}
#gform_submit_button_2:hover {
    background-color: #c61515 !important;
}
#gform_submit_button_1:hover {
    background-color: #0362aa !important;
}
#gform_submit_button_1 {
    margin-left: 15px;
}
.fusion-button {
    border: 1px solid #fff !important;
}
.question {
    display: block;
    margin-bottom: 5% !important;
    font-size: .8em;
    font-weight: 800;
    font-style: italic;
}
#main {
    padding-top: 35px !important;
    padding-bottom: 0px !important
}
.home #main {
    padding-top: 0 !important;
}
.title-sep {
    border-color: #e0dede !important;
}
.fusion-reading-box-container .fusion-button {
    background-color: #DD0011 !important;
    background-image: none !important;
    color: #FFF !important;
    font-size: 1.1em !important;
    font-family: "Open Sans" !important;
}
.fusion-reading-box-container .fusion-button:hover {
    background-color: #b7010f !important;
}
.reading-box {
    margin-top: 30px !important;
}
.clipit-tag-wrap {
    right: -50px !important;
    top: 182px !important;
}
.city-list {
    columns: 2;
    padding-left: 7% !important;
    padding-top: 30px !important
}
.city-list i {
    font-size: 30px;
}

/********************
    NAV AND HEADER STYLES
*********************/

#main-nav-block-left {
    margin-left: 9%;
    max-width: 280px;
}
.cf-header-nav.fusion-builder-row {
    height: 60px;
}
.cf-header-nav a {
    color: #333;
}
.cf-header {
    padding: 1.5rem 60px 0;
}
.cf-header .main-nav-block {
    position: relative;
    z-index: 10;
}
.cf-header .main-nav-block, .cf-header .main-nav-logo {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.cf-header .main-nav-logo {
    position: relative;
    max-width: 30%;
}
.cf-header .main-nav-logo .main-nav-logo-link {
    display: block;
    position: relative;
    z-index: 5;
    top: 4rem;
}
.cf-header .main-nav-logo .main-nav-logo-link:before, .cf-header .main-nav-logo .main-nav-logo-link:after {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0.875rem;
    height: 3rem;
    width: 6rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cf-header #main-nav-block-right .cf-main-menu {
    text-align: left;
}
.cf-header #main-nav-block-right .cf-main-menu>.menu-item {
    padding-left: 1rem;
}
.cf-header #main-nav-block-left .cf-main-menu {
    text-align: right;
}
.cf-header #main-nav-block-left .cf-main-menu>.menu-item {
    padding-right: 1rem;
}
.cf-header-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.5em;
    text-transform: uppercase;
    color: yellow;
}
@media only screen and (max-width: 960px) {
    .fusion-footer {
        text-align: center;
    }
    #social_links-widget-2 {
        margin-top: -40px;
    }
    .cf-header-top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.cf-header-top .cf-header-top-column {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    line-height: 1.25;
}
@media only screen and (max-width: 960px) {
    .cf-header-top .cf-header-top-column {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
}
.cf-header-top .cf-header-top-column>span {
    display: block;
    text-align: center;
}
.cf-header-top .cf-header-top-column>span:last-child {
    font-weight: 300;
}
@media only screen and (min-width: 960px) {
    .cf-header-top .cf-header-top-column:first-child span {
        text-align: left;
    }
    .cf-header-top .cf-header-top-column:last-child span {
        text-align: right;
    }
}
.cf-header-top, .cf-header-nav {
    max-width: 1100px;
    margin: 0 auto;
}
.cf-header-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.cf-header-nav {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-top: -5rem;
}
.cf-header-nav .cf-main-menu {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.cf-header-nav .cf-main-menu>.menu-item {
    line-height: 2em;
    display: inline-block;
}
.cf-header-nav .cf-main-menu>.menu-item.home>a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-size: 24px;
    color: whitesmoke;
    -webkit-transition: color 0.5s;
    transition: color 0.5s;
}
.cf-header-nav .cf-main-menu>.menu-item.home>a .menu-text {
    display: none;
}
.cf-header-nav .cf-main-menu>.menu-item>a {
    text-transform: uppercase;
    padding: 6px;
}
.cf-header-nav .cf-main-menu>.menu-item>.sub-menu {
    width: 250px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    padding-left: 0;
    list-style-type: none;
    -webkit-transition: visibility 0.25s, opacity 0.25s;
    transition: visibility 0.25s, opacity 0.25s;
}
.cf-header-nav .cf-main-menu>.menu-item>.sub-menu .menu-item {
    background-color: #f2efef;
    width: 265px;
    border-top: none;
    font-family: "Open Sans";
    font-weight: 400;
}
.cf-header-nav .cf-main-menu>.menu-item>.sub-menu a {
    font-size: 14px;
    line-height: 1.25;
    display: block;
    text-align: left;
    padding: 1rem;
    color: #666;
}
.cf-header-nav .cf-main-menu>.menu-item:hover>.sub-menu {
    visibility: visible;
    opacity: 1;
}
.cf-header {
    width: 100%;
}
.fusion-main-menu .sub-menu {
    width: 265px !important
}

/************************
   INTERIOR PAGE STYLES
*************************/
#maintenance-plans-mobile table {
    display: none;
}
#banner_btn_left {
    display: none;
}
#services-list {
    columns: 2 !important;
}
.eth_custom_title .fusion-button {
    background-color: #DD0011 !important;
    color: #fff;
}
.fusion-page-title-row .entry-title {
    margin-bottom: 3%;
    padding-right: 30%;
}
.eth-branded-image {
    margin-bottom: 3%;
    margin-top: 2%;
}
.img_branding {
    display: inline-flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(241, 241, 241, .85);
    padding: 2%;
    font-size: 1.2em;
    color: #fff;
    font-weight: bold;
    justify-content: center;
    text-align: center;
    height: 32%;
}
.img_branding img {
    width: 37%;
    margin-right: 7%;
    margin-top: -9.5%;
}
.branding_text {
    color: #DD0011;
    font-size: 24px;
}
.eth-branded-image a:hover {
    background-color: #038A48;
}
@media screen and (max-width:511px) {
    .branding_text {
        line-height: 0em !important;
        font-size: 12px;
    }
    .img_branding {
        font-size: .72em;
    }
    .img_branding img {
        margin-right: 2%;
    }
}
.interior-checklist .circle-yes {
    height: 33.2px !important;
    width: 33.2px !important;
}
.fusion-checklist .fa-chevron-right {
    font-size: 17px !important;
}
#text-7 p:nth-child(1) {
    font-size: 2em;
    text-align: center;
    font-weight: 600;
}
#text-7 #service_area_container {
    padding: 0 !important;
}
.interior-checklist .fusion-li-item, ul.fusion-checklist .fusion-li-item {
    margin-bottom: 20px !important;
    margin-left: 0;
}
.interior-checklist span.icon-wrapper.circle-yes {
    font-size: 17px !important;
}
.interior-checklist p {
    margin-bottom: 0px;
}

/************************
   SIDEBAR STYLES
************************/
#sidebar {
    background-color: #f1f1f1 !important;
    margin-bottom: 50px;
}
#sidebar .widget-title {
    font-size: 1.5em;
    color: #FFF;
    text-align: center;
    padding: 10% 0;
    background-color: #333;
}
.lnb-reviews-widget {
    padding-top: 4%;
}
.lnb-reviews-widget-title {
    font-size: 1.5em !important;
    text-align: center;
}
.lnb-reviews-widget img {
    width: 60%;
    display: block;
    margin: auto;
}
#text-3 .textwidget {
    text-align: center;
    margin-top: -2%;
}
#sidebar .svg-icon-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: 1px solid #b5b5b5;
    border-left: 1px solid #b5b5b5;
    margin-top: -18px;
}
#sidebar .svg-icon-box:hover {
    background-color: #F1F1F1;
}
#sidebar .svg-icon-box:hover path {
    fill: #e41c1a;
}
#sidebar .svg-icon-grid .svg-icon-box {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 1rem;
    transition: all .5s;
    border-right: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5;
}
#sidebar .svg-icon-grid .svg-icon-box .svg-icon-title {
    display: block;
    text-align: center;
    font-size: .85em;
    color: #333;
    transition: color .5s;
}
#sidebar .svg-icon-grid .svg-icon {
    display: block;
    width: 100px;
    max-width: 90%;
    margin: 0 auto;
}
#text-3>div>div>a.svg-icon-box.svg-icon-box-end-cap {
    flex-basis: 100% !important;
}
#sidebar .gfield_label {
    display: none;
}
#sidebar .gform_wrapper .field_sublabel_below label {
    display: none !important;
}
#sidebar .large, #input_2_5_3, #input_2_5_6 {
    height: 40px;
}
#gform_widget-2 {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 15px;
}
#sidebar #text-4 {
    margin-bottom: 5px;
}
#sidebar .gform_wrapper .gform_footer {
    padding: 5px;
    text-align: center;
}
#gform_submit_button_2 {
    width: 57%;
    background-color: #DD0011 !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
   width: 100% !important;
}
#text-3 {
    background-color: #fff !important;
}
#field_3_2 {
    float: left;
    /* clear: right; */
    width: 48.6%;
}
#field_3_3 {
    float: right;
    /* clear: left; */
    margin-top: -76px;
    padding-left: 8px !important;
    width: 50%;
}
#field_3_4 {
    clear: both;
}
/**********************
    MEDIA QUERIES 
**********************/
@media screen and (max-width: 960px) {
    .contact-row-phone {
        display: none;
    }
    #home_service_button {
        margin-bottom: 0px !important;
    }
    .cluff-home-badges {
        width: 33.33% !important;
    }
    #footer-logo {
        width: 60%;
        margin-bottom: 10px;
    }
    .fusion-content-boxes .heading {
        margin-bottom: 0 !important;
    }
    #home-box .fusion-imageframe {
        bottom: 63%;
    }
    #home-box:nth-child(1) .fusion-imageframe {
        bottom: 60%;
    }
    .col.content-wrapper.link-area-link-icon.icon-hover-animation-fade {
        margin-top: 28px;
    }
    #home-box .fusion-column-wrapper {
        padding-bottom: 22px;
    }
    .fusion-header {
        display: block;
    }
    .fusion-logo {
        display: flex !important;
        justify-content: center !important;
        flex-wrap: wrap !important;
    }
    .fusion-logo-link {
        max-width: 100% !important;
        width: 100%;
        margin: 4% 0;
    }
    .header-phone {
        display: none;
    }
    .header-phone:after {
        display: none;
    }
    .fusion-header-content-3-wrapper::before {
        display: none;
    }
    .fusion-mobile-menu-icons {
        display: none !important;
    }
    .header_stars img {
        width: 65% !important;
    }
    #shiftnav-toggle-main>div.shiftnav-main-toggle-content.shiftnav-toggle-main-block>div>i {
        font-size: 1.5em;
        margin-right: 10px;
    }
    #shiftnav-toggle-main-button>i {
        font-size: 1.2em;
    }
    #shiftnav-toggle-main>div.shiftnav-main-toggle-content.shiftnav-toggle-main-block>div>a {
        font-size: 1.5em;
    }
    #home_main_banner\20>div>div>div>h1 {
        font-weight: 600 !important;
    }
    #home_main_banner\20>div>div {
        padding: 4% 0;
    }
    #bn_box_left>div.fusion-column.content-box-column.content-box-column.content-box-column-1.col-lg-12.col-md-12.col-sm-12.fusion-content-box-hover.content-box-column-last.content-box-column-last-in-row {
        padding-top: 25% !important;
        margin-top: 10%
    }
    #bn_box_right>div.fusion-column.content-box-column.content-box-column.content-box-column-1.col-lg-12.col-md-12.col-sm-12.fusion-content-box-hover.content-box-column-last.content-box-column-last-in-row {
        padding-top: 29% !important;
        margin-bottom: 10%;
    }
    #home_main_banner_mobile>div>div>div>div.fusion-builder-row.fusion-builder-row-inner.fusion-row>div:nth-child(2)>div {
        padding-top: 10% !important;
    }
    #home_main_banner svg {
        top: -1%;
    }
    #home_main_banner .repair-icon {
        top: 5%;
    }
    #home_below_fold_wrapper {
        margin-top: 0 !important;
    }
    #home_form_wrapper {
        padding-left: 14% !important;
    }
    .home_form_wrapper {
        font-size: 1.9em;
    }
    #home_badge_container .fusion-builder-row {
        display: inline-flex;
    }
    #service_area_container .parallax-inner {
        background: none !important;
    }
    #home_reviews_box .fusion-column-wrapper {
        height: 100% !important;
    }
    #home_reviews_box .fusion-button-wrapper {
        margin-top: -7%;
    }
    #home_reviews_box p {
        padding: 5% !important;
        font-size: .94em;
    }
    .home .gfield_label {
        display: none !important;
    }
    .fusion-page-title-wrapper .entry-title {
        color: #333333;
        padding-right: 30%;
    }
    .clipit-tag-wrap {
        display: none;
    }
    #home-why-us .fusion-column-wrapper {
        padding-left: 0 !important;
        border-left: 0px !important;
    }
}
@media screen and (min-width: 960px) and (max-width: 1024px) {
    .home_form_wrapper {
        font-size: 1.5em;
    }
    #home_form_wrapper {
        padding-bottom: 0px !important;
    }
    #home_form_wrapper .fusion-layout-column {
        margin-bottom: 0 !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .home_form_wrapper {
        font-size: 1.5em;
    }
    #home_form_wrapper {
        padding-bottom: 0px !important;
    }
    #home_form_wrapper .fusion-layout-column {
        margin-bottom: 0 !important;
    }
    .header_stars img {
        width: 100% !important;
    }
    #home_main_banner_mobile p {
        font-size: 1.3em;
        padding: 0px 40px;
    }
    #home_main_banner_mobile .content-box-heading {
        font-size: 1.5em !important;
    }
    #home_main_banner_mobile .fusion-column {
        margin-bottom: 0 !important;
    }
    .fusion-page-title-wrapper .entry-title {
        color: #000;
        padding-right: 60%;
    }
    .fusion-logo-link::after {
        font-size: 2em;
    }
}
@media screen and (min-width:320px) and (max-width:650px) {
    #home-why-us::before {
        left: -175px;
    }
}
@media only screen and (max-width:375px) {
    .city-list {
        columns: 1;
        margin-left: 20% !important
    }
    #services-list {
        columns: 1 !important;
    }
}
@media only screen and (max-device-width: 1024px) {
    .fusion-body .fusion-page-title-bar {
        height: 60px;
    }
    .fusion-page-title-bar {
        background-size: cover !important;
    }
}
@media screen and (max-width: 1142px) {
    .cf-header .main-nav-logo {
        max-width: 18% !important;
    }
    .cf-header .main-nav-logo .main-nav-logo-link {
        top: -1rem !important;
    }
    #header-btn:nth-child(2) {
        margin-left: 24%;
    }
    #header-btn:nth-child(1) {
        margin-left: 8%;
    }
}
@media screen and (min-width:550px) and (max-width:960px) {
    img.fusion-standard-logo.fusion-logo-2x {
        width: 97%;
        margin-left: -20%;
        margin-top: -36px;
    }
    a.fusion-logo-link {
        width: 41%;
    }
    img.fusion-standard-logo.fusion-logo-2x {
        width: 97%;
        margin-left: -20%;
        margin-top: -36px;
    }
    #header-btn-mobile {
        margin-bottom: 22px;
    }
    .fusion-header-banner {
        display: block;
    }
}
@media screen and (max-width:400px) {
    #header-btn-mobile {
        width: 157px;
        height: 52px;
        margin-right: 2px;
        margin-left: 2px;
    }
    #header-btn-mobile p {
        margin-top: 12px;
        margin-bottom: 13px;
    }
    #header-btn-mobile p {
        margin-top: 12px;
        margin-bottom: 13px;
    }
    #contact-btn-mobile {
        background: #0381c5;
        height: 40px;
    }
    #contact-btn-mobile img {
        height: auto;
        width: 32px;
        margin-top: 7px;
        margin-right: 0px;
    }
    #header-btn-mobile a {
        font-size: 13px;
    }
}
@media screen and (min-width: 750px) and (max-width: 960px) {
    #home-box:nth-child(1) .fusion-imageframe {
        bottom: 49%;
    }
    #home-box .fusion-imageframe {
        bottom: 52%;
        width: 15%;
        left: 43%;
    }
}
@media screen and (min-width: 630px) and (max-width: 750px) {
    #home-box:nth-child(1) .fusion-imageframe {
        bottom: 54%;
    }
    #home-box .fusion-imageframe {
        bottom: 59%;
    }
    #home-box .fusion-imageframe {
        width: 17%;
        left: 42%;
    }
}
@media screen and (min-width: 475px) and (max-width: 630px) {
    #home-box .fusion-imageframe {
        width: 19%;
        left: 41%;
    }
    #home-box:nth-child(1) .fusion-imageframe {
        bottom: 56%;
    }
    #home-box .fusion-imageframe {
        bottom: 58%;
    }
}
@media screen and (min-width: 550px) and (max-width: 960px) {
    .home_main_banner_mobile {
        min-height: 304px !important;
    }
}
@media screen and (max-width: 400px) {
    .city-list {
        columns: 1;
        margin-left: 17% !important
    }
}
@media only screen and (min-width: 641px) {
    .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0 !important;
    }
}
@media screen and (min-width: 550px) and (max-width: 960px) {
    #home-box .fusion-column-wrapper {
        width: 70%;
        margin-left: 15%;
    }
}
@media screen and (max-width: 640px) {
    #maintenance-plans table {
        display: none;
    }
    #maintenance-plans-mobile table {
        display: table;
    }
    #gform_submit_button_1 {
        margin-left: 0px;
    }
    .or-text {
        display: none;
    }
    #field_3_2 {
        float: none;
        /* clear: right; */
        width: 100%;
    }
    #field_3_3 {
        float: none;
        /* clear: left; */
        margin-top: 0;
        padding-left: 0 !important;
        width: 100%;
    }
}
@media screen and (max-width:820px) {
    div.nn-samap-topcity {
        width: 50% !important;
    }
    div.nn-combo-left {
        width: 100% !important;
    }
    div.nn-combo-right {
        width: 100% !important;
    }
}
@media screen and (max-width:480px) {
    div.nn-review-inner-cont, div.nn-samap-inner-cont {
        font-weight: lighter;
        font-size: .6em !important;
    }
}
@media screen and (max-width:1562px) {
    #home-service-area {
            background-size: 50% 6000px, cover;
    }
}

.blank-header {background: #333 !important;}
.bronze-header {
    background: rgba(182,141,76,1) !important;
    background: -moz-linear-gradient(top, rgba(182,141,76,1) 0%, rgba(182,141,76,1) 38%, rgba(233,212,179,1) 100%)  !important;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(182,141,76,1)), color-stop(38%, rgba(182,141,76,1)), color-stop(100%, rgba(233,212,179,1)))  !important;
    background: -webkit-linear-gradient(top, rgba(182,141,76,1) 0%, rgba(182,141,76,1) 38%, rgba(233,212,179,1) 100%)  !important;
    background: -o-linear-gradient(top, rgba(182,141,76,1) 0%, rgba(182,141,76,1) 38%, rgba(233,212,179,1) 100%)  !important;
    background: -ms-linear-gradient(top, rgba(182,141,76,1) 0%, rgba(182,141,76,1) 38%, rgba(233,212,179,1) 100%)  !important;
    background: linear-gradient(to bottom, rgba(182,141,76,1) 0%, rgba(182,141,76,1) 38%, rgba(233,212,179,1) 100%)  !important;
	color:black !important;
}
.silver-header {
	background: rgba(226,226,226,1)  !important;
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 3%, rgba(209,209,209,1) 40%, rgba(254,254,254,1) 100%)  !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(3%, rgba(219,219,219,1)), color-stop(40%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)))  !important;
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 3%, rgba(209,209,209,1) 40%, rgba(254,254,254,1) 100%)  !important;
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 3%, rgba(209,209,209,1) 40%, rgba(254,254,254,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 3%, rgba(209,209,209,1) 40%, rgba(254,254,254,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 3%, rgba(209,209,209,1) 40%, rgba(254,254,254,1) 100%) !important;
	color:black !important;
}
.gold-header {
    background: rgba(252,234,187,1) !important;
    background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 30%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,234,187,1)), color-stop(30%, rgba(252,205,77,1)), color-stop(51%, rgba(248,181,0,1)), color-stop(100%, rgba(251,223,147,1))) !important;
    background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 30%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important;
    background: -o-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 30%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 30%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important;
    background: linear-gradient(to bottom, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 30%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important;
	color:black !important;
}
.platinum-header {
	background: rgba(255,255,255,1) !important;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,228,226,1) 4%, rgba(246,246,246,1) 47%, rgba(229,228,226,1) 58%, rgba(229,228,226,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(4%, rgba(229,228,226,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(58%, rgba(229,228,226,1)), color-stop(100%, rgba(229,228,226,1))) !important;
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,228,226,1) 4%, rgba(246,246,246,1) 47%, rgba(229,228,226,1) 58%, rgba(229,228,226,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,228,226,1) 4%, rgba(246,246,246,1) 47%, rgba(229,228,226,1) 58%, rgba(229,228,226,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,228,226,1) 4%, rgba(246,246,246,1) 47%, rgba(229,228,226,1) 58%, rgba(229,228,226,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(229,228,226,1) 4%, rgba(246,246,246,1) 47%, rgba(229,228,226,1) 58%, rgba(229,228,226,1) 100%) !important;
	color:black !important;
}
.mp-heading {
    padding: 10px;
    margin-bottom: 12px;
    border-bottom: 1px solid #b6b6b6;
}
.mp-content .red-text {
    color: #DD0011 !important;
}
.mp-content .small-text {
    font-size: 10px;
    font-style: italic;
}
.table-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.maintenance-table {
    width: 48%;
    float: left;
    position: relative;
    padding-bottom: 70px;
    margin-right: 2%;
    border: 1px solid #b6b6b6;
    margin-bottom: 25px;
}
.maintenance-table h3 {
    margin-bottom: 0;
    text-align: center;
    font-weight: 800 !important;
    font-size: 30px !important;
}
.maintenance-table h4 {
    margin-bottom: 10px !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    padding-left: 15px;
	padding-right: 15px;
}
.maintenance-table ul {
    -webkit-margin-before: 0.5em !important;
    -webkit-margin-after: 0.5em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 20px !important;
    font-size: 14px;
    padding: 0px 30px !important;
    margin-bottom: 20px !important;
}     
.maintenance-table ul li {
    padding-bottom: 8px;
}
.maintenance-table .price-box {
    float: left;
    width: 50%;
    padding: 10px 10px 2px;
    color: #fff;
    font-weight: 600;
    position: absolute;
    bottom: 0;
}
.maintenance-table .price-box.right {
    left: 50%;
}
.maintenance-table .price-box p {
    margin-bottom: 5px;
	text-align: center;
}

.maintenance-table .price-box.light-bronze {background: #a28957;}
.maintenance-table .price-box.dark-bronze {background: #694e32;}
.maintenance-table .price-box.light-silver {
    background: #d0d1d3;
}
.maintenance-table .price-box.dark-silver {
    background: #a7a7ab;
}
.price-box.light-gold {
    background: #d5ad34;
}
.price-box.right.dark-gold {
    background: #af8635;
}
.price-box.light-platinum {
    background: #939597;
}
.price-box.right.dark-platinum {
    background: #69696c;
}

.table-1 table {color:#fff; font-size: 14px;}

.table-1 tr:nth-child(odd) {
    background: #c82130;
}
.table-1 tr:nth-child(even) {
    background: #9b1622 !important;
}
.maintenance-add-ons {padding-top:30px !important;}
.maintenance-add-ons th {
    background: #333 !important;
    text-align: center !important;
}

@media screen and (min-width: 801px) and (max-width: 1095px) {
	.maintenance-table .price-box p {font-size: 13px;}
}

@media screen and (max-width: 720px) {
	.maintenance-table {width:100%; margin-right: 0%;}	
}

@media screen and (max-width: 375px) {
	.maintenance-table .price-box p {font-size: 13px;}
}